Depended by: dia, gnome-python, gnome-python-extras, gnome-sharp, gwc, lablgtk, networkmanager-strongswan, perl-gnome2

Library depended by: